> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wejam.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export paginated teams data



## OpenAPI

````yaml https://api.wejam.ai/docs-json get /api/v1/data-exports/teams
openapi: 3.0.0
info:
  contact: {}
  description: API description
  title: JAM
  version: 0.0.1
servers:
  - url: https://api.wejam.ai
security:
  - X-API-KEY: []
  - bearer: []
tags: []
paths:
  /api/v1/data-exports/teams:
    get:
      tags:
        - data-export
      summary: Export paginated teams data
      operationId: DataExportController_findTeams_v1
      parameters:
        - description: Page number starting from 1
          in: query
          name: page
          required: false
          schema:
            default: 1
            minimum: 1
            type: number
        - description: Limit for the number of results per page. Maximum is 100
          in: query
          name: limit
          required: false
          schema:
            default: 10
            maximum: 100
            minimum: 1
            type: number
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataExportFindTeamsResponseDTO'
          description: ''
components:
  schemas:
    DataExportFindTeamsResponseDTO:
      properties:
        data:
          items:
            properties:
              id:
                description: The unique identifier for the team
                format: uuid
                pattern: >-
                  ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
                type: string
              name:
                description: The name of the team
                type: string
            required:
              - id
              - name
            type: object
          type: array
        meta:
          properties:
            hasNext:
              type: boolean
            limit:
              type: number
            page:
              type: number
            total:
              type: number
          required:
            - total
            - page
            - limit
            - hasNext
          type: object
      required:
        - data
        - meta
      type: object
  securitySchemes:
    X-API-KEY:
      in: header
      name: X-API-KEY
      type: apiKey
    bearer:
      bearerFormat: JWT
      description: Enter your Bearer token
      scheme: bearer
      type: http

````